/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:#fff; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ margin:0.825em 0; }
.tWrap .swp-breadcrumbs a{ color:#fefefe; font-size:12px; }

.tWrap .formBlockSurveyRow{overflow:visible; min-height:40px;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	width:98%; border:none; padding:1%;	display:block; border:1px solid #ccc; }
.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap .logo{ max-width:405px; display:block; margin:11px 0; }
.tWrap .logo img{ display:block; }
.tWrap header{ z-index:4; position:relative; background:url(../images/bg-pattern.jpg) repeat; border-bottom:5px solid #000; }
.tWrap .headerContentContainer{background:url('../images/phone-bg.png') no-repeat top right; margin-bottom:8px;}

.tWrap header .nav { margin:0; float:right; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: Century Gothic, sans-serif; padding:8px 20px 22px 20px; text-transform:uppercase; color:#a2c3e7; font-size:15px; text-shadow: 1px 1px 4px #000000; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a{ color:#fff; background:url(../images/caret.png) no-repeat bottom center; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding:0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ border-top:1px solid #080808; border-bottom:1px solid #1e1e1e; list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#141414; text-transform:uppercase; display:block; padding:0.4em 1.25em; color:#fff; font-size:14px; text-shadow: 1px 1px 4px #000000; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ background:#1f64b1; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p,
.tWrap footer a{ font-weight:normal; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:0 0 7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

.tWrap .suffix_1{padding-right:0;}

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) no-repeat top right; width:48px; height:48px; right:25%; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) no-repeat top left; width:48px; height:48px; left:25%; }

.tWrap .homeMainContent{ border-bottom:1px solid #000; padding-bottom:15px; margin-bottom:25px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentSTop{ background:#0c0b0b; }
.tWrap .contentTop{ background:url(../images/breadbg.jpg) repeat; }
.tWrap .contentTopShadow{ max-width:1766px; width:100%; margin-left:auto; margin-right:auto;  }
.tWrap .contentBottom{ background:url(../images/inner-content-bg.jpg) repeat-x bottom left; padding:25px 0; }
.tWrap .contentHomeBottom{ background:url(../images/bg-pattern.jpg) repeat; padding:27px 0 37px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#fff; text-transform:uppercase; font-size:14px; background:#1f64b1; display:block; padding:10px 15px; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li li{ list-style:none; padding-left:15px; }

.tWrap .globalSidebar{ margin-top:30px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-0px;top:-6px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
